
Redmine - Defect #7762

email notification are received if even 'No events' setting is chosen 

2011-03-02 15:22 - Ochir Abushinov

Status: Closed Start date: 2011-03-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I tried to change my email notification settings on My account page.

I set 'No events'. I expected I didn't receive any updates about issues.

But email notifications are received if someone add me as watcher.

I didn't found any explanations about this behavior of Redmine.

So I suppose this is a possible bug.

History

#1 - 2011-03-02 17:05 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Created 3 times.

#2 - 2011-10-25 12:42 - Barrie Millard
